[L63K9MA4]
TYPE=OTHER
GROUPNAME=Preload
NAME=Intel RST Driver
ChineseNAME=
CONDITION=
VERSION=15.2.0.1020
REBOOT_COUNT=0
LANG=CHS
EXEPATH=
COMMANDLINE=-s
EXEPATHWIN732=
EXEPATHWIN764=
EXEPATHVISTA32=
EXEPATHVISTA64=
EXEPATHWIN832=
EXEPATHWIN864=
EXEPATHWIN1032=
EXEPATHWIN1064=SWWORK\L63K9MA4\SetupRST.exe
LOGFILE=
SILENTRUN=TRUE
TIMEOUT=0
RESULTVALUE=0
FIRST_TIMEOUT=0
FIRST_REBOOT_COUNT=0
GROUP=PRELOAD
PACKETNAME=L63K9MA4
HARDID=
DISPLAYORNOT=1
DEPENDCONDITION=